Post Reply

[Q] Am I missing Bobcat Rom for the AT&T 4.4.2?

OP jreed3786

28th May 2014, 06:54 AM   |  #1  
jreed3786's Avatar
OP Senior Member
Flag Rockford, IL
Thanks Meter: 87
 
481 posts
Join Date:Joined: Sep 2008
More
Um, just wondering if there is a confirmed way to use Bobcat Rom on a 4.4.2 AT&T S4??? I have this on my Note 3, which is essentially the same restriction-wise...and it's by FAR, the best rom I've ever used. I'd love to share this with my girlfriend's S4. Thanks in advance!
28th May 2014, 02:48 PM   |  #2  
jd1639's Avatar
Recognized Contributor
Minnetonka, MN
Thanks Meter: 3,515
 
10,214 posts
Join Date:Joined: Sep 2012
Quote:
Originally Posted by jreed3786

Um, just wondering if there is a confirmed way to use Bobcat Rom on a 4.4.2 AT&T S4??? I have this on my Note 3, which is essentially the same restriction-wise...and it's by FAR, the best rom I've ever used. I'd love to share this with my girlfriend's S4. Thanks in advance!

A word of advice, don't mess with your gf's phone. But, a google search found this http://galaxys4root.com/t-mobile-gal...t-i9505app2sd/ This will only work if you are on mdb/mdl firmware. If you aren't then don't even try it.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes